{% extends "base.html" %}
{% block content %}

<div class="row">
    <dib class="col-md-12">
        <div class="card" id="loginModal" tabindex="-1" role="">
            <form class="form" method="POST" action="{{ url_for('user_controller.authentication') }}">
                <div class="card-header card-header-info">
                    <div class="text-center">
                        <img src="{{ url_for('static', filename='images/logo.png') }}"/>
                        <h3 style="color: white; font-weight: bold" class="description text-center">Acessar
                            o
                            sistema</h3>
                        <p style="margin-top: 5px; font-weight: bold">Acesse as suas
                            notificações.</p>
                    </div>
                </div>
                <div class="card-body">
                    <div class="card-group">
                        <div class="form-group col-md-12">
                            <div class="input-group">
                                    <span class="input-group-addon">
                                        <i class="material-icons">email</i>
                                    </span>
                                <input type="text" name="email" class="form-control" placeholder="Email...">
                            </div>
                        </div>

                        <div class="form-group col-md-12">
                            <div class="input-group">
                                    <span class="input-group-addon">
                                        <i class="material-icons">lock_outline</i>
                                    </span>
                                <input type="password" name="password" placeholder="Password..."
                                       class="form-control">
                            </div>
                        </div>
                    </div>
                </div>
                <div class="card-footer justify-content-center">
                    <a class="btn btn-link" href="{{ url_for("user_controller.remember_me") }}">
                        Recuperar Senha
                    </a>
                    <button type="submit" id="entrar" class="btn btn-success">
                        Entrar
                    </button>
                </div>
            </form>
        </div>
    </dib>
</div>


{% endblock %}